*{margin:0;padding:0;/*border:0*/}
body{
	max-width:1180px;   		
	margin: 0 auto;   		
	padding:50px;   		
	font-family:"宋体";  		
	font-size:16px;  		
	/*background-color:#70e470;*/
	background-image:url('g_bak.jpg'); background-attachment:fixed;
}
h1{font-size:1.4em;	color:white;}
h2{font-size:1.2em;	color:white;}
h3{font-size:1em;	color:white;}
h1, h2, h3{margin-bottom:1em}
.mokuai{
	margin-bottom:30px; 
	padding:1em;  			
	/*border:1px dashed;*/  			
	border-radius:5px;  			
	font-size:92%;  			
	background-color:green;/*floralwhite;*/
	color:white;
	/*min-height:600px;*/  			
	overflow:auto;  		
}
.mokuai ol{margin-left:40px}
.mokuai ul{margin-left:40px}
.mokuai li{margin:0 0 10px 0}

a{text-decoration:none}
a:visited{color:gray}
a:hover{color:black}
a:active{color:yellow} 
p{line-height:1.8;	margin:0.25em 0 0.25em 0;}
pre{ 
	padding:0.5em;   		
	/*border:1px dashed; */  		
	overflow:auto  	
}
code{font-size:1.1em}
pre, code{		
	/*border-radius:10px;*/  		
	/*background-color:#f1ecec; */  		
	/*color:black;*/		
	font-size:92.5%;  	
}
i{font-size:104%; font-family:fangsong}
@media screen and (max-width:960px){
	body{font-size:12px}
	h1{font-size:1.2em}
	h2{font-size:1em}
	h3{font-size:1em}
	body{padding:1em}
}
#myBtn {
  display: none; /* 默认是隐藏的 */
  position: fixed; /* 固定/粘性定位 */
  bottom: 20px; /* 将按钮置于页面底部 */
  right: 30px; /* 将按钮置于距离页面右侧 30px 处 */
  z-index: 99; /* 确保它不重叠 */
  border: none; /* 删除边框 */
  outline: none; /* 删除轮廓 */
  background-color: floralwhite; /* 设置背景色 */
  color: black; /* 文本颜色 */
  cursor: pointer; /* 添加鼠标悬停时的鼠标指针 */
  padding: 15px; /* 一些内边距 */
  border-radius: 10px; /* 圆角 */
  font-size: 18px; /* 增加字体大小 */
  border:1px dashed;
}
#myBtn:hover {
  background-color: #555; /* 鼠标悬停时添加深灰色背景 */
}